#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 dhall-json
version:              1.7.12
visibility:           public
id:                   dhall-json-1.7.12-IQcLDJFTnra8HBKbR8KwhA
key:                  dhall-json-1.7.12-IQcLDJFTnra8HBKbR8KwhA
license:              BSD-3-Clause
copyright:            2017 Gabriella Gonzalez
maintainer:           GenuineGabriella@gmail.com
author:               Gabriella Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  ff36c619598e6b9116051a164ccb683a
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Compat Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-9.4.8/site-local/dhall-json-1.7.12
library-dirs:         /usr/lib/ghc-9.4.8/site-local/dhall-json-1.7.12
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/dhall-json-1.7.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.7.12-IQcLDJFTnra8HBKbR8KwhA
depends:
    aeson-2.1.2.1-G4Y2VMvw6jlHlUlOzfqhge
    aeson-pretty-0.8.10-KTiOu4YfIIJCr314ot6d0W
    aeson-yaml-1.1.0.1-2oCFF3RfAtsE1PDt7fyDMt base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7
    dhall-1.42.1-AC4N96qNrKc6V2eWz6Kag4 exceptions-0.10.5
    filepath-1.4.2.2 lens-family-core-2.1.3-Ij4qXDXH4U49wX5TL83dlV
    optparse-applicative-0.17.1.0-3m15PZJ9R8tLZfnW85Yn0z
    prettyprinter-1.7.1-4Mn04lWp3HTA5zh48zv2n2
    scientific-0.3.7.0-BkypiqTAkpN3suN2c81wMx text-2.0.2
    unordered-containers-0.2.20-1zjZuvvQz6A9v2Utwl5wnX
    vector-0.13.1.0-D9au4GPCsbT1DKgXASrr5O

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

